# Standhafte Hafenwache (Steadfast Harbor Guard)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Repair Crane in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Repair Speed | Repair Crane | +25% | Radius-based |
| Simultaneous Repairs | Repair Crane | +1 | Radius-based |
| Hit Points | Repair Crane | +25% | Radius-based |

## Improves Buildings

- Repair Crane (Albion)
- Repair Crane (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Repair Cranes to boost ship repair capabilities and crane durability.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Repair Cranes in range.
